Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibility between HPUX11.11 and Sybase11.9.4.2

SOLVED
Go to solution
hboo
Frequent Advisor

Compatibility between HPUX11.11 and Sybase11.9.4.2

Hello all...

I'll gone do an upgrade of SO from hpux 11.00 to hpux 11.11 but, I need to know if this (11.11) is good for install product Sybase 11.9.4.2, and what do you advise me?

Thanks..
H:)
3 REPLIES
Patrick Wallek
Honored Contributor

Re: Compatibility between HPUX11.11 and Sybase11.9.4.2

I would recommend that you check the documentation for your particular Sybase product and see what it recommends.
Solution

Re: Compatibility between HPUX11.11 and Sybase11.9.4.2

hboo
Frequent Advisor

Re: Compatibility between HPUX11.11 and Sybase11.9.4.2

Thnak´s